Jump to content
dpnsw

Can't install "Right CLick Framework"

Recommended Posts

I have installed VIPM and have successfully installed a variety of packages but the "JKI Right Click Framework" fails.

 

It used to work ages ago but I can't download the main package. I have tried on VIPM 2013 and just updated to 2014 and tried again with the same result. Can anyone suggest what is going on?

 

 

Error is as follows:

 

Main Package Name: jki_tool_right_click_framework v1.0.2.208-1

Package Name with Error: jki_tool_right_click_framework v1.0.2.208-1

Error Message: VIPM could not download the package jki_tool_right_click_framework-1.0.2.208-1 from the remote server.

Error Code: 59

Error Source: Wininet Network Error: HttpQueryInfo; 2F379E22E1B0998BC7FD4C660109B34D:7430006; 42B0A49C07418030C434BD44E4FE00C2:780002; F305327F032D08CD9BD0C20A305B1B26:4100001; F613CC201C17901C57368E65927E649F; 8C3A0DF023870FEE93625F60B8E0713B; OGPM Class.lvlib:707BE83FFDD028FEF8709673F29DCA3C; 532E719EF4833FD7F3F3D218E8A77F77; VIPM Main Window.vi

. URL: "http://www.jkisoft.com/packages/download.php?file=packages/jki_tool_right_click_framework/jki_tool_right_click_framework-1.0.2.208-1.ogp".

 

Many thanks

 

David

Share this post


Link to post
Share on other sites

May have been a firewall problem in the end. Looks like ZoneAlarm is alot less than clear about what it blocks and why. Flipping ZoneAlarm into Game Mode Allow all enabled me to install another package that it was reporting as unable to download.

Share this post


Link to post
Share on other sites

Hi,

 

Thanks for summarizing your experience.

 

You can see how to configure the firewall and add VIPM to the exception list.

 

Let me know how it goes.

Share this post


Link to post
Share on other sites

I just got the same error, and I don't have a firewall or other blocking software running.

 

Main Package Name: jki_tool_right_click_framework v1.0.2.208-1

Package Name with Error: jki_tool_right_click_framework v1.0.2.208-1

Error Message: VIPM could not install the package jki_tool_right_click_framework-1.0.2.208-1 .

Error Code: 8

Error Source: Open/Create/Replace File in ZLIB Read Compressed File__ogtk.vi->ZLIB Get File__ogtk.vi->ZLIB Extract File__ogtk.vi->EED56FA0C4F55E77EEBE36176CE1C33B->7773F18C47B7FC71CA4BAECE7A2EA962->OGPM Class.lvlib:BF046E12330E3D901A9FA815497F26CC->OGPM Class.lvlib:968239FABAFA58D305528EF3DD4CE1AD->1ECB61166404ABCF592B9976749FE772->VIPM Main Window.vi

C:\ProgramData\JKI\VIPM\cache\jki_tool_right_click_framework-1.0.2.208-1.spec

===============

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.